-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: heat
Binary: heat-api, heat-api-cfn, heat-common, heat-doc, heat-engine, python3-heat
Architecture: all
Version: 1:19.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://wiki.openstack.org/Heat
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: bandit, python3-aodhclient, python3-babel, python3-barbicanclient, python3-blazarclient, python3-cinderclient, python3-coverage, python3-croniter, python3-cryptography, python3-ddt, python3-debtcollector, python3-designateclient, python3-eventlet, python3-fixtures, python3-glanceclient, python3-ironicclient, python3-hacking, python3-heatclient, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-lxml, python3-magnumclient, python3-manilaclient, python3-migrate, python3-mistralclient, python3-monascaclient, python3-mysqldb, python3-netaddr, python3-neutron-lib, python3-neutronclient (>= 7.7.0), python3-novaclient, python3-octaviaclient, python3-openstackclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.7.0), python3-oslo.reports, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-routes, python3-saharaclient, python3-senlinclient, python3-sphinxcontrib.apidoc, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-troveclient, python3-tz, python3-vitrageclient, python3-webob, python3-yaml, python3-yaql, python3-zaqarclient, python3-zunclient, subunit, tempest
Package-List:
 heat-api deb web optional arch=all
 heat-api-cfn deb web optional arch=all
 heat-common deb web optional arch=all
 heat-doc deb doc optional arch=all
 heat-engine deb web optional arch=all
 python3-heat deb python optional arch=all
Checksums-Sha1:
 1f2923313e01929512a046d081ae6c8055a52985 1441016 heat_19.0.0.orig.tar.xz
 e50f912ecc3a668b67c6da18f80403aa3a474ded 21408 heat_19.0.0-3.debian.tar.xz
Checksums-Sha256:
 6f801e5d0eedb0ae77b3b70cf8355148fc1a0626418768c219a857c56c94896b 1441016 heat_19.0.0.orig.tar.xz
 9b97bba19896c03d270e0072178f9a2ec71e3dd7672aef03b456f3ddf898e053 21408 heat_19.0.0-3.debian.tar.xz
Files:
 6ec8dad7a0e892914b64a2a74e69eb68 1441016 heat_19.0.0.orig.tar.xz
 4a7f39a0ada25fa72452ec08f6730736 21408 heat_19.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5PT4ACgkQ1BatFaxr
Q/5xLg//YI58xOFXhPZPESU3v79iDjrCEZYRQa9QiiTouzQhLD9n1XpiG7sMRajH
1XRtj2ebv7njot5HIsGZlYW+XSxgpjC5fVaAFQFM+4yvrWgpTEB74hkNMy72ZlUZ
V8P90wHP12B4TvqIsGx5Ddq50+ykOS+V9jzKT+CEQ/pGg6vae9d26pMSXXEUZzDg
6cDKf92r5z1tzKzBGgB42HXLpycDBeXGCWbGSfguPQhAARtgSj+q6s0O2OobF0j2
qDJ/Xx9Yq5W3foSwmB01q50799pDk5kokFBwbUSWv80hqSwadsuSpDMXptaSx65d
LhtaraUrh/N2o9l5fU7EXdud6fOfDeUeYAdU0EGpECOJCzuWMomnYy6SoXUYtz03
YWGkVdbdf7P505ARDhAtnpsU3taKneeg6SlWDzWPSzxq1JVi3xQBaUjqAzB+sALx
Swtkl+jBUBC0DBjcTi4/SP90zn6/5Q/9fKJsZLAtXDeljAyTsAtGc/szbLgXZxRR
vpuMVlktgjnxHRrovNljM4xyXyTpyyycgpWLNGlYlDoqHU2qRGrVUVYKT5cjcrfk
nw8pNEn2b3HnIKyNOrI4Y3+XFSvf6Ml2vXf30Qk9cKktyYIifamQa4ffMpQzGTPB
RuKE3NsVW0O+BbZ57tpd1zTAeQ2j9Ld+yyKKNL/XvZCTX1dJCwo=
=BPK1
-----END PGP SIGNATURE-----
